Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 547980 - mirrors.stuhome.net/rsync1.cn: Contact unreachable/Not updating
Summary: mirrors.stuhome.net/rsync1.cn: Contact unreachable/Not updating
Status: RESOLVED CANTFIX
Alias: None
Product: Mirrors
Classification: Unclassified
Component: Server Problem (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Mirror Admins
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-28 09:33 UTC by Alex Legler (RETIRED)
Modified: 2015-05-17 20:25 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2015-04-28 09:33:20 UTC
http works, ftp doesn't. Contact mailed.
Comment 1 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2015-05-03 10:11:29 UTC
Contact not reachable:

connect to mx.stuhome.net[222.197.182.130]:25:
    Connection timed out

Mirror pending for removal.
Comment 2 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2015-05-03 17:23:24 UTC
(In reply to Alex Legler from comment #1)
> Contact not reachable:
> 
> connect to mx.stuhome.net[222.197.182.130]:25:
>     Connection timed out
> 
> Mirror pending for removal.

Luckily found a different contact address, trying again:

1) Your contact email address (@stuhome.net) can not be reached. Can you please provide an updated one?
2) FTP currently does not work on your mirror. Will it come back?
Comment 3 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2015-05-12 08:16:06 UTC
Now contents are outdated by 7 days as well. :/

Can you please report back by the end of week on the status of your mirror?
Comment 4 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2015-05-17 20:25:12 UTC
No response, removing mirror.

Thank you for providing mirroring services to the Gentoo community.